/* Media Query for Mobile Devices */
@media (max-width: 480px) {
	.master_block_user_landing{
		top: 10px !important;
		height: 612px !important;
	}
    .user_landing_login_box{
    	margin-top: 20px !important;
    	position: relative;
    	height: 560px !important;
    	width: 96% !important;
    }
    .user_landing_login_box_header {
    	margin-top: 60px;
    }
    .user_landing_login_box_middle{
    	margin-top: 85px;
    	height: 260px;
    }
    .main_login_items_hold {
	    height: 180px;
	}	
    .main_login_items_hold_fb{
    	left: 4% !important;
    	width: 44% !important;
    }
    .main_login_items_hold_google{
    	left: 52% !important;
    	width: 44% !important;
    }
    .main_login_items_hold_phone{
    	left: 4% !important;
    	width: 44% !important;
    }
    .main_login_items_hold_email{
    	left: 52% !important;
    	width: 44% !important;
    }
    .main_login_items_hold_fb_txt_lw{
    	display: none;
    }
	.main_login_items_hold_google_txt_lw{
		display: none;
	}
	.main_login_items_hold_phone_txt{
		top: 12px;
		font-size: 14px !important;
	}
	.main_login_items_hold_phone_txt{
		top: 12px;
		font-size: 14px !important;
	}
	.register_or_problem_login{
		left: 4% !important;
	}
	.register_or_problem_register{
		right: 4% !important;
	}
	.user_landing_login_box_footer{
		height: 111px !important;
		padding-bottom: 10px !important;
	}
	.user_landing_login_box_footer_text_lw{
		display: none;
	}
	#modal_for_login_window{
		width: 96% !important;
	}
	#modal_for_register_window{
		width: 96% !important;
	}
	#modal_for_facebook_error{
		width: 96% !important;
	}
	#modal_for_common_error{
		width: 96% !important;
	}
	#modal_for_common_spinner{
		width: 96% !important;
	}
	.modal_for_login_window_txt_holder_item_txt{
		padding: 2px 3% 2px 3% !important;
		width: 94% !important;
	}
	.modal_for_login_button_hold,.modal_for_register_and_button{
		width: 100% !important;
    	left: 0% !important;
	}
	.modal_for_register_and_login{
		z-index: 5000 !important;
	}
	.modal_for_login_switch{
		z-index: 5000 !important;
	}
	.modal_for_register_button_login_txt_first{
		display: none;
	}
	.modal_for_register_switch_text_web_only{
		display: none;
	}
	.modal_for_register_button_login_txt_hi{
		font-weight: 500;
    	font-size: 16px;
    	color: #454545;
	}
	.modal_for_login_switch_text{
		top: -19px;
    	left: 47px;
	}
	.modal_for_login_switch_text{
		display: none;
	}
	.modal_for_login_switch_text_mobile{
		display: block;
		position: relative;
	    top: -19px;
    	left: 47px;
	    font-family: 'Poppins', sans-serif;
	    font-weight: 200;
	    font-size: 15px;
	    color: #6f6969;
	}
	.mobile_header_login_now{
		display: none;
	}
	#sell_button_float{
		display: none;
	}
}